@charset "utf-8";
/* CSS Document */



@font-face {font-family: 'ASENINE_';src:url('../font/asenine/ASENINE_.ttf')  format('truetype');}

@font-face {font-family: 'coolvetica';src:url('../font/coolvetica/coolvetica.ttf')  format('truetype');}

@font-face {font-family: 'TRUE%20TYPOLA';src:url('../font/typola/TRUE%20TYPOLA.ttf')  format('truetype');}

@font-face {font-family: 'dokchamp';src:url('../font/dokchamp.ttf')  format('truetype');}

@font-face {font-family: 'dokchamp';src:url('../font/levenim%20mt/levenim-mt.ttf')  format('truetype');}

@font-face {font-family: 'libel';src:url('../font/libel/libel.ttf')  format('truetype');}

@font-face {font-family: 'Gotham-Rounded';src:url('../font/Gotham-Rounded/Gotham-Rounded.ttf')  format('truetype');}

@font-face {font-family: 'segoe-ui';src:url('../font/segoe-ui.ttf')  format('truetype');}

/**********/


-moz-@font-face {font-family: 'ASENINE_';src:url('../font/asenine/ASENINE_.ttf')  format('truetype');}

-moz-@font-face {font-family: 'coolvetica';src:url('../font/coolvetica/coolvetica.ttf')  format('truetype');}

-moz-@font-face {font-family: 'TRUE%20TYPOLA';src:url('../font/typola/TRUE%20TYPOLA.ttf')  format('truetype');}

-moz-@font-face {font-family: 'dokchamp';src:url('../font/dokchamp.ttf')  format('truetype');}

-moz-@font-face {font-family: 'dokchamp';src:url('../font/levenim%20mt/levenim-mt.ttf')  format('truetype');}

-moz-@font-face {font-family: 'libel';src:url('../font/libel/libel.ttf')  format('truetype');}

-moz-@font-face {font-family: 'Gotham-Rounded';src:url('../font/Gotham-Rounded/Gotham-Rounded.ttf')  format('truetype');}


-moz-@font-face {font-family: 'segoe-ui';src:url('../font/segoe-ui.ttf')  format('truetype');}
/***********/


-webkit-@font-face {font-family: 'ASENINE_';src:url('../font/asenine/ASENINE_.ttf')  format('truetype');}

-webkit-@font-face {font-family: 'coolvetica';src:url('../font/coolvetica/coolvetica.ttf')  format('truetype');}

-webkit-@font-face {font-family: 'TRUE%20TYPOLA';src:url('../font/typola/TRUE%20TYPOLA.ttf')  format('truetype');}

-webkit-@font-face {font-family: 'dokchamp';src:url('../font/dokchamp.ttf')  format('truetype');}

-webkit-@font-face {font-family: 'dokchamp';src:url('../font/levenim%20mt/levenim-mt.ttf')  format('truetype');}

-webkit-@font-face {font-family: 'libel';src:url('../font/libel/libel.ttf')  format('truetype');}

-webkit-@font-face {font-family: 'Gotham-Rounded';src:url('../font/Gotham-Rounded/Gotham-Rounded.ttf')  format('truetype');}

-webkit-@font-face {font-family: 'segoe-ui';src:url('../font/segoe-ui.ttf')  format('truetype');}


